<?php


namespace App\ViewModels\TipoProcedimento\TipoProcedimentoUpdateViewModel;

use App\Utils\Entity;

class TipoProcedimentoUpdateViewModel extends Entity
{

    protected $descricao;

    public static function builder() : TipoProcedimentoUpdateViewModelBuilder
    {
        return (new TipoProcedimentoUpdateViewModelBuilder());
    }

    public function getDescricao() : string
    {
        return $this->descricao;
    }

    public function setDescricao(string $descricao) : void
    {
        $this->descricao = $descricao;
    }

}